body {font-family: Arial, Helvetica, sans-serif; }

div{ page-break:always; }
a:link { text-decoration: none; color: green; font-weight: bold;  }
.break { page-break-before: always; }

li.factsheet {font-size: 16px; }

h1 { margin-bottom: 0; padding: 0; }
h2 { line-height: 10px;  }
p.content { font-size: 16px; }
p.related { font-size: 14px; }
